While trying to update PHP 5.4 to 7.2, libcurl package update showing epel 7 is installed. How can I remove this from centos 6 and install epel 6.8?

up vote 5 down vote accepted
  1. To remove current epel-release use:

    $ yum remove epel-release
    $ yum update
    

    or

    $ rm /etc/yum.repos.d/epel.repo
    $ yum update
    
  2. To install epel-release 6.8 use:

    $ yum install https://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
    $ yum update
    

    or

    $ yum install https://dl.fedoraproject.org/pub/epel/6/i386/epel-release-6-8.noarch.rpm
    $ yum update
    
  • Thanks. This fixed the issue. – Saravanan Nov 14 at 9:22

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.